1765072161122
13938,2.3.0
13935,2.2.0
13586,2.5.0
17526,2.2.0
12,2.4.0
14,2.4.0
5761,2.5.0
17882,1.27.0.v20221112-0806
13939,2.3.0
15,2.3.0
8734,1.27.0.v20201111-1638
9806,2.5.0
1970,2.2.0
9228,2.4.0
24341,2.2.0
9226,2.4.0
20870,2.2.0
11199,2.4.0
22,2.3.0
1286,2.5.0
11613,2.4.0
6361,2.4.0
12747,1.33.0
14598,2.5.0
17491,2.2.0
17492,2.2.0
17493,2.2.0
20159,1.27.0.v20221112-0806
7169,2.5.0
7022,2.4.0
7017,2.4.0
20711,1.27.0.v20221112-0806,1.33.0
9493,2.5.0
24597,1.33.0
1944,1.33.0
7021,2.4.0
18966,2.2.0
8900,1.27.0.v20221112-0806
11974,2.5.0
13456,2.4.0
3733,2.2.0
11951,1.27.0.v20201111-1638
19601,1.27.0.v20221112-0806
17816,2.2.0
8418,2.5.0
20352,1.27.0.v20201111-1638
18419,2.2.0
394,2.4.0
1421,2.2.0
2881,1.27.0.v20221112-0806
20726,2.5.0
6810,2.4.0
3922,2.5.0
22424,1.27.0.v20221112-0806,1.33.0
14970,2.5.0
6,2.5.0
2892,2.5.0
10843,2.5.0
11872,2.2.0
11919,2.4.0
19177,1.27.0.v20201111-1638
8598,2.4.0
23471,2.4.0
11417,2.5.0
11419,2.2.0
11415,2.2.0
23991,1.27.0.v20201111-1638
11420,2.2.0
23989,1.27.0.v20201111-1638
11418,2.2.0
23993,1.27.0.v20201111-1638
23237,2.5.0
20375,1.33.0
23973,1.27.0.v20201111-1638
2963,2.2.0
2459,2.4.0
16766,2.0.0,1.33.0
22333,2.4.0
22886,2.4.0
3572,2.5.0
4169,2.4.0
16510,2.0.0,1.33.0
6573,1.27.0.v20221112-0806
14990,2.5.0
3459,1.27.0.v20221112-0806,1.33.0
15929,1.27.0.v20201111-1638
7574,2.5.0
21522,1.27.0.v20221112-0806
15309,2.4.0
777,2.5.0
15779,2.4.0
21521,1.27.0.v20221112-0806
7977,1.27.0.v20221112-0806
5424,2.0.0,1.33.0
11089,2.5.0
20204,2.5.0
20205,2.4.0
20206,2.4.0
20207,2.3.0
11629,2.2.0
16712,2.5.0
20031,1.27.0.v20201111-1638
18653,2.2.0
10448,1.27.0.v20221112-0806
2291,1.27.0.v20221112-0806,1.33.0
13038,1.27.0.v20221112-0806
1867,1.27.0.v20221112-0806,1.33.0
21669,2.5.0
2964,2.4.0
2415,2.2.0
18634,2.2.0
20590,2.5.0
1458,1.27.0.v20201111-1638
24443,2.5.0
23980,1.27.0.v20201111-1638
8572,2.5.0
19220,2.5.0
6907,2.3.0
15458,1.27.0.v20201111-1638
21158,2.1.0
21155,2.0.0
21730,2.5.0
6347,2.2.0
17588,2.2.0
11131,1.27.0.v20201111-1638
15991,2.4.0
9631,1.27.0.v20221112-0806
4023,2.5.0
19318,2.5.0
4287,1.27.0.v20221112-0806,1.33.0
20243,1.27.0.v20201111-1638
9240,2.5.0
19879,1.27.0.v20221112-0806
3275,2.5.0
17413,2.5.0
23879,1.27.0.v20221112-0806
5099,2.2.0
422,2.5.0
6003,2.2.0
24795,2.5.0
23448,2.5.0
3801,2.4.0
9577,1.27.0.v20201111-1638
13528,1.27.0.v20221112-0806
12012,1.27.0.v20201111-1638
9579,1.27.0.v20201111-1638
9576,1.27.0.v20201111-1638
19678,2.5.0
15452,2.0.0,1.33.0
20433,2.5.0
12193,2.4.0
11101,2.5.0
3810,1.27.0.v20221112-0806
16901,2.2.0
6289,2.0.0,1.27.0.v20221112-0806,1.33.0
3292,2.2.0
3294,1.27.0.v20221112-0806
24821,2.5.0
3293,1.27.0.v20221112-0806
5052,2.4.0
11884,2.2.0
11885,2.2.0
18279,2.2.0
23686,1.27.0.v20221112-0806
11247,2.5.0
17597,2.5.0
2341,1.33.0
5496,2.2.0
18277,2.2.0
470,2.2.0
3481,2.4.0
18278,2.2.0
22495,2.5.0
2798,2.5.0
17423,2.4.0
14671,2.0.0,1.27.0.v20221112-0806,1.33.0
10775,2.5.0
1441,1.27.0.v20201111-1638
10750,2.3.0
2513,2.2.0
8480,1.33.0
822,2.0.0,1.33.0
20438,1.27.0.v20201111-1638
20436,1.27.0.v20201111-1638
6124,1.33.0
20439,1.27.0.v20221112-0806
20437,1.27.0.v20221112-0806
21002,2.3.0
13516,2.2.0
21689,2.4.0
13883,2.4.0
16232,1.27.0.v20221112-0806
4331,2.5.0
9890,2.2.0
11397,1.27.0.v20201111-1638
21841,1.27.0.v20221112-0806
14239,2.5.0
22976,1.27.0.v20201111-1638
23499,2.4.0
23735,1.27.0.v20221112-0806
4792,2.3.0
10771,2.5.0
15543,1.33.0
871,2.2.0
334,1.27.0.v20201111-1638
3028,1.33.0
3304,1.27.0.v20221112-0806,1.33.0
3281,2.2.0
23498,2.4.0
16216,1.27.0.v20221112-0806,1.33.0
4856,2.4.0
5689,2.4.0
4153,1.27.0.v20201111-1638
5026,2.5.0
4778,1.27.0.v20221112-0806
23342,2.2.0
22429,2.4.0
22171,2.5.0
12280,1.27.0.v20221112-0806
10815,1.27.0.v20221112-0806
16454,1.27.0.v20221112-0806
8375,1.27.0.v20221112-0806
10790,1.27.0.v20201111-1638
9308,1.27.0.v20221112-0806
13756,2.2.0
10935,2.3.0
21230,2.4.0
2793,1.27.0.v20201111-1638
6990,2.0.0,1.27.0.v20221112-0806,1.33.0
10933,2.4.0
21441,2.3.0
19553,2.4.0
1057,2.2.0
4372,2.4.0
21843,2.5.0
6956,2.5.0
13714,2.2.0
15188,2.5.0
13715,2.2.0
13718,2.2.0
17441,1.27.0.v20201111-1638
150,1.27.0.v20221112-0806
3262,2.2.0
3264,2.2.0
23377,2.5.0
